<?php
/**
 * Template Name: Blank Full-Width Template
 * Template Post Type: page
 */
add_filter('show_admin_bar', '__return_false');
wp_head(); // Include the header.php file
?>

<div id="content" style="width: 100%; padding: 0; margin: 0;">
    <?php echo do_shortcode('[elementor-template id="527"]'); ?>
</div>

<?php
wp_footer(); // Include the footer.php file
?>
